@charset "utf-8";
/* CSS Document */

html, body {
	margin: 0;
	padding: 0;
	background-color: #333333;
	color:#000;
	font-family: Lato, Arial, Helvetica, 'sans-serif';
}

p {
	font-size: 22px;
	font-family: Lato, Arial, Helvetica, 'sans-serif';
	color: #000;
	text-indent: 0em;
	margin: 20px;
	margin-left:30px;
	margin-right:30px;
	line-height: 120%;
}

#container {
	background-color: white;
	margin: 0px auto;
	padding: 0px;
	position: relative;
	width: 900px;
}



a:link {color: #00C;}
a:visited {color: #00C;}




	header {
	  padding: 20px 20px 40px 20px;
  }
  header h1,
  header h2, 
  header h3 {
	  font-family: 'Lato', sans-serif !important;
	  color: black;
  }
  header h1 {
	  display: inline-block;

	  font-size: 46px; 
	  line-height: 1.1em;
	  font-weight: 700; 
	  transform: scale(1, 1.15);
	  margin: 30px auto;
	  padding-left:20px;
	  padding-right:20px;
  }
  header h1 b {
	  font-weight: 900; 
  }
  header h2 {
	  font-size: 28px;
	  line-height: 36px;
  }
  header h3 {
	  font-size: 25px;
	  line-height: 36px;
	  transform: scale(1, 1.15);
  }


h1 {text-align: center; font-family: "Lora", Tahoma, Arial, Helvetica, sans-serif; font-size:31px; color:#25307B;margin-left:35px; margin-right:35px; margin-top:30px; margin-bottom:5px; line-height: 1.4;}

h2 {text-align: center; font-family: "Lora", Tahoma, Arial, Helvetica, sans-serif; font-size:27px; color:#25307B;margin-left:35px; margin-right:35px; margin-top:30px; margin-bottom:5px;}

h3 {
	text-align: center;
	font-weight: 200; 
	font-size: 32px;
	line-height: 1.2;
	font-family: "Lora", Tahoma, Arial, Helvetica, sans-serif;
	color: #333;
	margin-left: 35px;
    margin-right: 35px; 
}

h4 {
	text-align: center;
	font-weight: 200; 
	font-size: 20px;
	line-height: 1.2;
	font-family: "Open Sans", sans-serif; 
	color: #333;
	margin-left: 35px;
    margin-right: 35px; 
}

img {
	border: 0;
}

img.right-pic {margin-left:10px; margin-right: 0px; float: right; clear: both;}

img.center-pic {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img.left-pic {margin-right:10px; float: left; display: inline-block; margin-left:-20px;}



/* List Styles --------------------------------------------------*/

ul, li {
	font-family: Lato, Arial, Helvetica, 'sans-serif';
	font-style: normal;
	font-variant: normal;
	margin-bottom: 25px;
	margin-top: 0px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	margin-left: -5px;
	padding-right: 20px;
	font-size: 22px;
}


.bullets {
	margin-left: 47px;
	margin-right: 40px;
	padding-left: 0px;
	list-style: none;
}
.bullets li {
	padding-left: 28px;
	background-image: url(../../images/red-arrow.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}


.bulletscheck {
	margin-left: 47px;
	margin-right: 60px;
	padding-left: 0px;
	list-style: none;
}

.bulletscheck li {
	padding-left: 30px;
	padding-right:0px;
	background-image: url(../../images/bullet-check.png);
	background-repeat: no-repeat;
	background-position: -2px 0;
}



/*---------------*/

.bigtext {font-size: 20px;}

#References p {
	font-family: Lato, Arial, Helvetica, 'sans-serif';
	font-size: 12px;
	text-indent: 0em;
	margin-bottom: 5px;
	margin-top: 5px;
	word-wrap: break-word;
}

#References a {color: black; text-decoration:none;}

/*------
.highlighttext {
	background-color: yellow;}
-----*/
	
.highlighttext {
	background-color: yellow;}

	
.highlighttext-quote {
	font-size: 27px;
	}
	
.titletext {
	color: #25307B; font-size:34px; line-height: 1.4; font-weight:bold; font-family: 'Lato'}

.redtext {color: red;}

.bold {font-weight: 700}

.goldcolor {color: #c4a227}

.turquoisecolor {color:#1e9198;}

.crossed {text-decoration: solid 4px line-through red;}

.quote {font-size:25px; margin-left:70px; margin-right:150px; margin-top:30px; margin-bottom:40px;}

/*----------*/
#headertext {
	background-color: #e5e5e5;
	margin: 0px;
	padding: 2px;
	text-align:center;
	margin-bottom: 40px;
}
#headertext p {font-size: 22px; text-indent: 0em; margin: 10px;}

/*----------*/

#sidebar-right {
	float: right;
	width: 320px;
	margin-left: 20px;
	margin-right: 20px;
	background-color: #E6E3EC;
	padding: 0px;
	margin-bottom: 5px;
	margin-top: 10px;
	border: 2px solid #293785;
	}

#sidebar-right h1 {text-indent: 0em; margin: 10px; margin-left:20px; margin-right:20px;
font-family: "Lora", Tahoma, Arial, Helvetica, sans-serif; font-size: 23px; text-align:center;}

#sidebar-right p {text-indent: 0em; margin: 10px; margin-left:20px; margin-right:20px;
font-family: "Lato", Tahoma, Arial, Helvetica, sans-serif;
font-size: 19px;}

#sidebar-right ul li {
	font-family: Lato, Arial, Helvetica, 'sans-serif';
	font-style: normal;
	font-variant: normal;
	margin-bottom: 15px;
	margin-top: 5px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	margin-left: -15px;
	padding-right: 10px;
	font-size: 19px;
	list-style: none;
}

#sidebar-right li {
	padding-left: 25px;
	padding-right:0px;
	background-image: url(red-arrow.png);
	background-repeat: no-repeat;
	background-position: -2px 0;
}


#sidebar-right ul {margin-bottom: 15px;}

#sidebar-right sup, sub {
   vertical-align: baseline;
   position: relative;
   top: -0.8em;
   font-size:12px;
}

#sidebar-left {
	float: left;
	width: 320px;
	margin-left: 0px;
	margin-right: 20px;
	background-color: #add8da;
	padding: 0px;
	border: 0px solid #69F;
	margin-bottom: 5px;
	margin-top: 10px;
	}

#sidebar-left p {text-indent: 0em; margin: 10px; margin-left:20px; margin-right:20px;
font-family: "Lato", Tahoma, Arial, Helvetica, sans-serif;
font-size: 19px;}

#sidebar-left ul li {
	font-family: Lato, Arial, Helvetica, 'sans-serif';
	font-style: normal;
	font-variant: normal;
	margin-bottom: 5px;
	margin-top: 0px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	margin-left: -5px;
	padding-right: 10px;
	font-size: 19px;
}
#sidebar-left ul {margin-bottom: 15px;}


/*---Pullquotes-------*/



div.pullquote {
	float: right;
	width: 320px;
	margin-left: 20px;
	margin-right: 20px;
	background-color: #fff1da;
	padding: 0px;
	margin-bottom: 5px;
	margin-top: 10px;
	}

div.pullquote p {
	font-family: "Lora", Tahoma, Arial, Helvetica, sans-serif; font-size:24px; color:#25307B;text-align: center;}

div.pullquote p.source {text-align:right; font-family: Lato, Arial, Helvetica, 'sans-serif'; font-size:17px}



/*----------*/

sup, sub {
   vertical-align: baseline;
   position: relative;
   top: -0.8em;
   font-size:12px;
   color: black;
}
sub { top: 0.4em; }


/*--------------- Buttons -------------*/

.button-large {
	color: #fff !important;
	font-family: Lato, Arial, Helvetica, 'sans-serif';
	font-size: 27px !important;
	line-height: 32px !important;
	text-decoration: none;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 20px;
	margin-bottom: 15px;
	padding: 11px 18px 15px 18px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-ms-border-radius: 15px;
	-oborder-radius: 15px;
	transition: all .4s;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	background: #d24e34;
	border-bottom: 3px solid #b00707;
	border-right: 2px solid #b00707;
	display:inline-block;
}


.button-large:hover {
	background: #1590c2;
	border-bottom: 3px solid #167095;
	border-right: 2px solid #167095;
}

.button-center {
	float: none;
	text-align: center;
}

/*-------------table-----------*/


.headertable {
	font-size: 27px;
	font-weight: 200;
	line-height: 1.1;
	font-family: "Open Sans", sans-serif; 
	color: #333; 
	margin-left: 35px;
    margin-right: 35px;
	text-align:center;
	width: 100%;
	margin: 0px auto;
}

.headertable th, td {
  padding: 15px;
  text-align: center;
}


.div1 {
  border: 2px #25307B solid;
  padding: 15px;
  background-color: #E6E3EC;
  text-align: left;
  width: 77%;
  margin: 0px auto;
  margin-top: 20px;
}

.div2 {
  border: 2px #25307B solid;
  padding: 15px;
  background-color: #fff8c9;
  text-align: left;
  width: 77%;
  margin: 0px auto;
  margin-top: 20px;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
        border-top-color: currentcolor;
        border-top-style: none;
        border-top-width: 0px;
    border-top: 1px solid #eee;
}

/* Testimonials --------------------------------------------------*/

div.testimonial {
	margin-top: 30px !important;
	margin-bottom: 30px;
	margin-right: 10%; 
	margin-left: 10%; 
	width: auto;
	background-color: #fdf9e3;
	background-repeat: repeat;
	padding: 0px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
}
div.testimonialheader {
	background-color: #34969D;
	height: 5px;
	margin-top: 0px;
}
div.testimonialfooter {
	background-color: #28952b;
	height: 5px;
	margin-bottom: 0px;
}
div.testimonialfooter p {
	font-weight: 700;
	color: #113251;
	margin-bottom: 0px;
}
.testimonialfooter {
	font-weight: 700;
	color: #113251;
	margin-bottom: 0px;
}
div.testimonial p {
	text-indent: 0px;
	font-family: "Open Sans", Tahoma, Arial, Helvetica, sans-serif;
	font-size: 21px;
	margin-top: 0px;
	line-height: 1.4em;
}
div.testimonialpadding {
	padding: 20px 30px 10px 30px;
	display: inline-block;
	width: 100%; 
	box-sizing: border-box; 
}
div.testimonial h2 {
	text-align: left;
	margin-top: 0px;
	color: #293785;
	font-family: "Oswald", Tahoma, Arial, Helvetica, sans-serif;
	margin: 0px 0px 15px 0px;
	font-size: 2.25em;
}
div.testimonial h3 {
}
div.testimonial p.name {
	margin: 0px 0px 12px 50px;
	width: 85%;
	font-style:italic;
	color: #777777;
}
#legal-disclaimer p {
	font-size: 14px; 
}
/* Font styling */ 
.red {
	color: #f00; 
}
/* Floating Button ---------------------------------------------------*/
#floating-button {
	transition: all .25s ease-in-out;
	position: fixed;
	top: 200px;
	right: -20px;
	display: inline-flex;
	cursor: pointer;
	max-width: 100%;
	-webkit-filter: drop-shadow(5px 5px 5px #222);
	filter: drop-shadow(5px 5px 5px #222);
}
.show {
	visibility: visible;
	opacity: 1;
}
.hide {
	visibility: hidden;
	opacity: 0;
}
/* Mobile -----------------------------------------------------------*/ 
@media screen and (max-width: 600px){
	#container {
		overflow-x: hidden; 
		max-width: 100%; 
		padding: 0; 
		box-sizing: border-box; 
	}
	#floating-button {
		top: auto;
		bottom: 5px;
		right: auto;
		left: auto;
		width: 100%;
		text-align: center;
	}
	#floating-button img {
		margin: 0 auto;
		width: 80%; 
		height: auto;
	}
	#header-img, 
	img.center-pic, 
	img.right-pic, 
	img.left-pic {
		float: none; 
		width: 100%; 
		height: auto;
		max-width: 100%; 
	}
	.sidebar-right, 
	div.pullquote {
		display: block;
		float: none;
		max-width: 100%;
		box-sizing: border-box; 
		margin: 20px;
	}
	.sidebar-right img {
		width: 100%; 
		height: auto;
	}
	div.pullquote {
		padding-top: 20px; 
		padding-bottom: 20px;
	}
	.testimonial h1 {
		font-size: 24px;
	}
	div.testimonialpadding {
		padding: 10px; 
	}
	#footer-contact {
		padding-bottom: 100px; 
	}
}